Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

cluster_id
string
required

The ID of the cluster where the restores ran or are currently running.

Query Parameters

pagination.page
string
pagination.limit
integer<int32>
pagination.as_of_time
string<date-time>
pagination.sort_order
enum<string>
  • ASC: Sort in ascending order. This is the default unless otherwise specified.
  • DESC: Sort in descending order.
Available options:
ASC,
DESC
start_time
string<date-time>

The beginning of the time range (inclusive) used to search for restores.

end_time
string<date-time>

The end of the time range (exclusive) used to search for restores.

Response

A successful response.

restores
object[]
required
pagination
object